
Foreman - Bug #16692

API example for architectures shows a HTTP 403

09/26/2016 09:23 AM - Ewoud Kohl van Wijngaarden

Status: Resolved   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

https://theforeman.org/api/1.12/apidoc/v2/architectures/index.html currently shows the following:

GET /api/architectures

403

{

  "error": {

    "message": "Access denied",

    "details": "Missing one of the required permissions: view_architectures" 

  }

}

History

#1 - 01/08/2017 11:47 AM - Shlomi Zadok

- Status changed from New to Need more information

This has been resolved, I believe?

#2 - 01/08/2017 12:24 PM - Ewoud Kohl van Wijngaarden

- Status changed from Need more information to Closed

For 1.13 it looks correct, so that's good enough.

#3 - 01/09/2017 03:13 AM - Dominic Cleal

- Status changed from Closed to Resolved
